//	$Id: aglier.h,v 1.1 1994/04/04 22:15:11 agl Exp agl $
//
#include <stdio.h>
char	*aglier();
void	aglier_clean();
int	a_editor(char *);
#ifndef fpos_t
#define fpos_t long
// Surprise! SunOS 4.1.3 Sucks the POSIX compliance!
#endif
int	a_editor(FILE *, fpos_t &);
extern unsigned scr_lines;
int	a_sign(char *, char *&), encrypt(FILE *);
//	EOF $Id: aglier.h,v 1.1 1994/04/04 22:15:11 agl Exp agl $
